# Uses of Class
org.eclipse.ecf.provider.generic.TCPServerSOContainerGroup

Packages that use TCPServerSOContainerGroup
Package
Description
org.eclipse.ecf.provider.generic

## Uses of TCPServerSOContainerGroup in org.eclipse.ecf.provider.generic

Fields in org.eclipse.ecf.provider.generic declared as TCPServerSOContainerGroup
Modifier and Type
Field
Description
`protected TCPServerSOContainerGroup`
TCPServerSOContainer.`group`
Methods in org.eclipse.ecf.provider.generic with parameters of type TCPServerSOContainerGroup
Modifier and Type
Method
Description
`protected void`
TCPServerSOContainer.`initialize(TCPServerSOContainerGroup listener, String path, int ka)`
Constructors in org.eclipse.ecf.provider.generic with parameters of type TCPServerSOContainerGroup
Modifier
Constructor
Description
``
`TCPServerSOContainer(ISharedObjectContainerConfig config, TCPServerSOContainerGroup grp, int keepAlive)`
``
`TCPServerSOContainer(ISharedObjectContainerConfig config, TCPServerSOContainerGroup listener, String path, int keepAlive)`